
a-scene {
  height: 160px;
  width: 600px;
  margin-left: 5px;
  border: 2px solid black;
  padding: 5px;
}

#TT-display {
  display: inline-block;
  margin-top: 10px;
}
#TT-animate {
  position: relative;
}

#TT-animate a-scene {
  position: relative;
  z-index: 0;
}

#TT-statoverlay {
  /*
  position: absolute;
  top: 840px;
  left: 0;
  */
  z-index: 1;
}

#TT-buttonoverlay {
  /*
       position: absolute;
       top: 800px;
       left: 0;

   */
  z-index: 1;
}

#TT-animateoverlay {
  position: absolute;
  top: 10px;
  left: 815px;
  z-index: 1;
  color: slategray;
}
#TT-startinfo {
  vertical-align : center;
  position: fixed; /* Stay in place */
  z-index: 2000; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
}
#TT-startbutton {
  background-color: #fefefe;
  position: absolute;
  margin: auto;
  text-align: center;
  padding: 0px;
  top: 20%;
  left: 20%;
  width: 40%;
  border: 1px white solid;
  font-weight: bold;
  font-size: larger;
}
#TT-colorlabels {
  position: absolute;
  top: 10px;
  left: 1110px;
  border: 1px darkslategrey solid;
  font-size: smaller;
  font-weight: normal;
  color: darkslategray;
  margin-top: 10px;
}
#TT-colorlabels table {
  margin: 0 0 0 0;
  padding: 2px;
  border: none;
  color: darkslategray;
}
#S3D-logo {
  left: 624px;
  top: 16px;
  position: absolute;
  z-index: 2;
}

.S3D-logo {
  width: 140px;
}


#TT-shotdata {
  display: inline-block;
  vertical-align: top;
}
#TT-shotchart {
  border: 2px black solid;
  margin: 10px 0px 5px 10px;
  background-image: url('../img/table-top-view.png');
  background-position:center;
  width: 600px;
  background-size: 600px;
  height: 378px;
  position:relative
}
.TT-shot {
  position:absolute;
  background : red;
  color: white;
  border-radius : 50%;
  width: 20px;
  height: 20px;
  border: 1px black solid;
  display: inline-block;
  text-align: center;
  vertical-align: center;
}
#TT-shottable {
  border: 2px black solid;
  margin: 10px 0px 5px 10px;
  height: 400px;
  overflow:hidden;
  overflow-y: scroll;
  justify-content: center;
  text-align: center;
}

table, #frameidblock {
  margin: 5px;
  border: 2px solid #f5e6e6;
  padding: 5px
}

#TT-userdatablock {
  margin: 5px 10px 5px 5px;
  padding: 5px;
  justify-content: center;
  font-family: sans-serif;
  font-size: 15px;
  font-weight: lighter ;
}
#TT-userdatablock span {
  padding-top: 2px;
  display: inline-block;
  text-align: center;
  vertical-align: center;
}
.userdisplay {
  background-color: #EEF3FF;
  width: 40px;
  height: 30px;
}

button {
  margin: 10px 5px 10px 5px
}

input {
  width: 42px
}
#archivevideotable {
  border: none
}
.TT-controlblock {
  margin: 5px 0px 5px 5px;
  border: 2px black solid;
  vertical-align: top;
}
